=== obj-x86_64-linux-gnu/po/Makefile ===
# Makefile for PO directory in any package using GNU gettext.
# Copyright (C) 1995-2000 Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2000-2020 Free Software Foundation, Inc.
#
# Copying and distribution of this file, with or without modification,
# are permitted in any medium without royalty provided the copyright
# notice and this notice are preserved.  This file is offered as-is,
# without any warranty.
#
# Origin: gettext-0.21
GETTEXT_MACRO_VERSION = 0.20

PACKAGE = synapse
VERSION = 0.2.99.4
PACKAGE_BUGREPORT = 

SED = /usr/bin/sed
SHELL = /bin/sh


srcdir = ../../po
top_srcdir = ../..
VPATH = ../../po

prefix = /usr
exec_prefix = ${prefix}
datarootdir = ${prefix}/share
datadir = ${datarootdir}
localedir = ${datarootdir}/locale
gettextsrcdir = $(datadir)/gettext/po

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

# We use $(mkdir_p).
# In automake <= 1.9.x, $(mkdir_p) is defined either as "mkdir -p --" or as
# "$(mkinstalldirs)" or as "$(install_sh) -d". For these automake versions,
# ${SHELL} /home/joey/Projekte/synapse-project/build-aux/install-sh does not start with $(SHELL), so we add it.
# In automake >= 1.10, $(MKDIR_P) is derived from ${MKDIR_P}, which is defined
# either as "/path/to/mkdir -p" or ".../install-sh -c -d". For these automake
# versions, $(mkinstalldirs) and $(install_sh) are unused.
mkinstalldirs = $(SHELL) ${SHELL} /home/joey/Projekte/synapse-project/build-aux/install-sh -d
install_sh = $(SHELL) ${SHELL} /home/joey/Projekte/synapse-project/build-aux/install-sh
MKDIR_P = /usr/bin/mkdir -p
mkdir_p = $(MKDIR_P)

# When building gettext-tools, we prefer to use the built programs
# rather than installed programs.  However, we can't do that when we
# are cross compiling.
CROSS_COMPILING = @CROSS_COMPILING@

GMSGFMT_ = /usr/bin/msgfmt
GMSGFMT_no = /usr/bin/msgfmt
GMSGFMT_yes = /usr/bin/msgfmt
GMSGFMT = $(GMSGFMT_$(USE_MSGCTXT))
XGETTEXT_ = /usr/bin/xgettext
XGETTEXT_no = /usr/bin/xgettext
XGETTEXT_yes = /usr/bin/xgettext
XGETTEXT = $(XGETTEXT_$(USE_MSGCTXT))
MSGMERGE = /usr/bin/msgmerge
MSGMERGE_UPDATE = /usr/bin/msgmerge --update
MSGMERGE_FOR_MSGFMT_OPTION = --for-msgfmt
MSGINIT = msginit
MSGCONV = msgconv
MSGFILTER = msgfilter

POFILES =  $(srcdir)/ar.po $(srcdir)/be.po $(srcdir)/bg.po $(srcdir)/ca.po $(srcdir)/ca@valencia.po $(srcdir)/cs.po $(srcdir)/da.po $(srcdir)/de.po $(srcdir)/el.po $(srcdir)/en_GB.po $(srcdir)/eo.po $(srcdir)/es.po $(srcdir)/et.po $(srcdir)/eu.po $(srcdir)/fi.po $(srcdir)/fr.po $(srcdir)/gl.po $(srcdir)/hi.po $(srcdir)/hr.po $(srcdir)/hu.po $(srcdir)/id.po $(srcdir)/it.po $(srcdir)/ja.po $(srcdir)/ka.po $(srcdir)/ko.po $(srcdir)/la.po $(srcdir)/lt.po $(srcdir)/lv.po $(srcdir)/ml.po $(srcdir)/nb.po $(srcdir)/nds.po $(srcdir)/ne.po $(srcdir)/nl.po $(srcdir)/nn.po $(srcdir)/oc.po $(srcdir)/pl.po $(srcdir)/pt_BR.po $(srcdir)/pt.po $(srcdir)/ro.po $(srcdir)/ru.po $(srcdir)/sk.po $(srcdir)/sl.po $(srcdir)/sr.po $(srcdir)/sv.po $(srcdir)/sw.po $(srcdir)/te.po $(srcdir)/tr.po $(srcdir)/uk.po $(srcdir)/zh_CN.po $(srcdir)/zh_TW.po
GMOFILES =  $(srcdir)/ar.gmo $(srcdir)/be.gmo $(srcdir)/bg.gmo $(srcdir)/ca.gmo $(srcdir)/ca@valencia.gmo $(srcdir)/cs.gmo $(srcdir)/da.gmo $(srcdir)/de.gmo $(srcdir)/el.gmo $(srcdir)/en_GB.gmo $(srcdir)/eo.gmo $(srcdir)/es.gmo $(srcdir)/et.gmo $(srcdir)/eu.gmo $(srcdir)/fi.gmo $(srcdir)/fr.gmo $(srcdir)/gl.gmo $(srcdir)/hi.gmo $(srcdir)/hr.gmo $(srcdir)/hu.gmo $(srcdir)/id.gmo $(srcdir)/it.gmo $(srcdir)/ja.gmo $(srcdir)/ka.gmo $(srcdir)/ko.gmo $(srcdir)/la.gmo $(srcdir)/lt.gmo $(srcdir)/lv.gmo $(srcdir)/ml.gmo $(srcdir)/nb.gmo $(srcdir)/nds.gmo $(srcdir)/ne.gmo $(srcdir)/nl.gmo $(srcdir)/nn.gmo $(srcdir)/oc.gmo $(srcdir)/pl.gmo $(srcdir)/pt_BR.gmo $(srcdir)/pt.gmo $(srcdir)/ro.gmo $(srcdir)/ru.gmo $(srcdir)/sk.gmo $(srcdir)/sl.gmo $(srcdir)/sr.gmo $(srcdir)/sv.gmo $(srcdir)/sw.gmo $(srcdir)/te.gmo $(srcdir)/tr.gmo $(srcdir)/uk.gmo $(srcdir)/zh_CN.gmo $(srcdir)/zh_TW.gmo
UPDATEPOFILES =  ar.po-update be.po-update bg.po-update ca.po-update ca@valencia.po-update cs.po-update da.po-update de.po-update el.po-update en_GB.po-update eo.po-update es.po-update et.po-update eu.po-update fi.po-update fr.po-update gl.po-update hi.po-update hr.po-update hu.po-update id.po-update it.po-update ja.po-update ka.po-update ko.po-update la.po-update lt.po-update lv.po-update ml.po-update nb.po-update nds.po-update ne.po-update nl.po-update nn.po-update oc.po-update pl.po-update pt_BR.po-update pt.po-update ro.po-update ru.po-update sk.po-update sl.po-update sr.po-update sv.po-update sw.po-update te.po-update tr.po-update uk.po-update zh_CN.po-update zh_TW.po-update
DUMMYPOFILES =  ar.nop be.nop bg.nop ca.nop ca@valencia.nop cs.nop da.nop de.nop el.nop en_GB.nop eo.nop es.nop et.nop eu.nop fi.nop fr.nop gl.nop hi.nop hr.nop hu.nop id.nop it.nop ja.nop ka.nop ko.nop la.nop lt.nop lv.nop ml.nop nb.nop nds.nop ne.nop nl.nop nn.nop oc.nop pl.nop pt_BR.nop pt.nop ro.nop ru.nop sk.nop sl.nop sr.nop sv.nop sw.nop te.nop tr.nop uk.nop zh_CN.nop zh_TW.nop
DISTFILES.common = Makefile.in.in remove-potcdate.sin \
$(DISTFILES.common.extra1) $(DISTFILES.common.extra2) $(DISTFILES.common.extra3)
DISTFILES = $(DISTFILES.common) Makevars POTFILES.in \
$(POFILES) $(GMOFILES) \
$(DISTFILES.extra1) $(DISTFILES.extra2) $(DISTFILES.extra3)

POTFILES = \
     ../../data/synapse.desktop.in \
     ../../src/ui/synapse-main.vala \
     ../../src/ui/interfaces.vala \
     ../../src/ui/keybindings.vala \
     ../../src/ui/category.vala \
     ../../src/ui/model.vala \
     ../../src/ui/controller.vala \
     ../../src/ui/view-base.vala \
     ../../src/ui/view-essential.vala \
     ../../src/ui/view-default.vala \
     ../../src/ui/view-doish.vala \
     ../../src/ui/view-side-doish.vala \
     ../../src/ui/view-virgilio.vala \
     ../../src/ui/settings.vala \
     ../../src/ui/widgets.vala \
     ../../src/ui/widgets-matchlistview.vala \
     ../../src/ui/icon-cache-service.vala \
     ../../src/ui/utils.vala \
     ../../src/core/common-actions.vala \
     ../../src/plugins/banshee-plugin.vala \
     ../../src/plugins/calculator-plugin.vala \
     ../../src/plugins/chat-actions-plugin.vala \
     ../../src/plugins/chromium-plugin.vala \
     ../../src/plugins/command-plugin.vala \
     ../../src/plugins/desktop-file-plugin.vala \
     ../../src/plugins/devhelp-search.vala \
     ../../src/plugins/dictionary.vala \
     ../../src/plugins/directory-plugin.vala \
     ../../src/plugins/file-op-plugin.vala \
     ../../src/plugins/gnome-bookmarks-plugin.vala \
     ../../src/plugins/hybrid-search-plugin.vala \
     ../../src/plugins/imgur-plugin.vala \
     ../../src/plugins/launchpad-plugin.vala \
     ../../src/plugins/locate-plugin.vala \
     ../../src/plugins/opensearch.vala \
     ../../src/plugins/pass-plugin.vala \
     ../../src/plugins/pastebin-plugin.vala \
     ../../src/plugins/pidgin-plugin.vala \
     ../../src/plugins/rhythmbox-plugin.vala \
     ../../src/plugins/screensaver-plugin.vala \
     ../../src/plugins/selection-plugin.vala \
     ../../src/plugins/ssh-plugin.vala \
     ../../src/plugins/system-management.vala \
     ../../src/plugins/xnoise-media-player-plugin.vala \
     ../../src/plugins/zeitgeist-plugin.vala \
     ../../src/plugins/zeitgeist-related.vala \
     ../../src/plugins/zeal-plugin.vala

CATALOGS =  ar.gmo be.gmo bg.gmo ca.gmo ca@valencia.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo eo.gmo es.gmo et.gmo eu.gmo fi.gmo fr.gmo gl.gmo hi.gmo hr.gmo hu.gmo id.gmo it.gmo ja.gmo ka.gmo ko.gmo la.gmo lt.gmo lv.gmo ml.gmo nb.gmo nds.gmo ne.gmo nl.gmo nn.gmo oc.gmo pl.gmo pt_BR.gmo pt.gmo ro.gmo ru.gmo sk.gmo sl.gmo sr.gmo sv.gmo sw.gmo te.gmo tr.gmo uk.gmo zh_CN.gmo zh_TW.gmo

POFILESDEPS_ = $(srcdir)/$(DOMAIN).pot
POFILESDEPS_yes = $(POFILESDEPS_)
POFILESDEPS_no =
POFILESDEPS = $(POFILESDEPS_$(PO_DEPENDS_ON_POT))

DISTFILESDEPS_ = update-po
DISTFILESDEPS_yes = $(DISTFILESDEPS_)
DISTFILESDEPS_no =
DISTFILESDEPS = $(DISTFILESDEPS_$(DIST_DEPENDS_ON_UPDATE_PO))

# Makevars gets inserted here. (Don't remove this line!)
# Makefile variables for PO directory in any package using GNU gettext.

# Usually the message domain is the same as the package name.
DOMAIN = $(PACKAGE)

# These two variables depend on the location of this directory.
subdir = po
top_builddir = ..

# These options get passed to xgettext.
XGETTEXT_OPTIONS = --from-code=UTF-8 --keyword=_ --keyword=N_

# This is the copyright holder that gets inserted into the header of the
# $(DOMAIN).pot file.  Set this to the copyright holder of the surrounding
# package.  (Note that the msgstr strings, extracted from the package's
# sources, belong to the copyright holder of the package.)  Translators are
# expected to transfer the copyright for their translations to this person
# or entity, or to disclaim their copyright.  The empty string stands for
# the public domain; in this case the translators are expected to disclaim
# their copyright.
COPYRIGHT_HOLDER = The Synapse Developers

# This tells whether or not to prepend "GNU " prefix to the package
# name that gets inserted into the header of the $(DOMAIN).pot file.
# Possible values are "yes", "no", or empty.  If it is empty, try to
# detect it automatically by scanning the files in $(top_srcdir) for
# "GNU packagename" string.
PACKAGE_GNU = no

# This is the email address or URL to which the translators shall report
# bugs in the untranslated strings:
# - Strings which are not entire sentences, see the maintainer guidelines
#   in the GNU gettext documentation, section 'Preparing Strings'.
# - Strings which use unclear terms or require additional context to be
#   understood.
# - Strings which make invalid assumptions about notation of date, time or
#   money.
# - Pluralisation problems.
# - Incorrect English spelling.
# - Incorrect formatting.
# It can be your email address, or a mailing list address where translators
# can write to without being subscribed, or the URL of a web page through
# which the translators can contact you.
MSGID_BUGS_ADDRESS = https://bugs.launchpad.net/synapse

# This is the list of locale categories, beyond LC_MESSAGES, for which the
# message catalogs shall be used.  It is usually empty.
EXTRA_LOCALE_CATEGORIES =

# This tells whether the $(DOMAIN).pot file contains messages with an 'msgctxt'
# context.  Possible values are "yes" and "no".  Set this to yes if the
# package uses functions taking also a message context, like pgettext(), or
# if in $(XGETTEXT_OPTIONS) you define keywords with a context argument.
USE_MSGCTXT = no

# These options get passed to msgmerge.
# Useful options are in particular:
#   --previous            to keep previous msgids of translated messages,
#   --quiet               to reduce the verbosity.
MSGMERGE_OPTIONS =

# These options get passed to msginit.
# If you want to disable line wrapping when writing PO files, add
# --no-wrap to MSGMERGE_OPTIONS, XGETTEXT_OPTIONS, and
# MSGINIT_OPTIONS.
MSGINIT_OPTIONS =

# This tells whether or not to regenerate a PO file when $(DOMAIN).pot
# has changed.  Possible values are "yes" and "no".  Set this to no if
# the POT file is checked in the repository and the version control
# program ignores timestamps.
PO_DEPENDS_ON_POT = no

# This tells whether or not to forcibly update $(DOMAIN).pot and
# regenerate PO files on "make dist".  Possible values are "yes" and
# "no".  Set this to no if the POT file and PO files are maintained
# externally.
DIST_DEPENDS_ON_UPDATE_PO = no

all: all-yes


.SUFFIXES:
.SUFFIXES: .po .gmo .sed .sin .nop .po-create .po-update

# The .pot file, stamp-po, .po files, and .gmo files appear in release tarballs.
# The GNU Coding Standards say in
# <https://www.gnu.org/prep/standards/html_node/Makefile-Basics.html>:
#   "GNU distributions usually contain some files which are not source files
#    ... . Since these files normally appear in the source directory, they
#    should always appear in the source directory, not in the build directory.
