=== obj-x86_64-linux-gnu/src/plugins/Makefile ===
# Makefile.in generated by automake 1.16.3 from Makefile.am.
# src/plugins/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2020 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = ../../../src/plugins
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/synapse
pkgincludedir = $(includedir)/synapse
pkglibdir = $(libdir)/synapse
pkglibexecdir = $(libexecdir)/synapse
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
am__append_1 = zeitgeist-plugin.vala zeitgeist-related.vala
am__append_2 = $(ZEITGEIST_VALAFLAGS)
am__append_3 = $(ZEITGEIST_CFLAGS)
am__append_4 = $(ZEITGEIST_LIBS)
am__append_5 = imgur-plugin.vala
am__append_6 = $(REST_VALAFLAGS)
am__append_7 = $(REST_CFLAGS)
am__append_8 = $(REST_LIBS)
subdir = src/plugins
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/host-cpu-c-abi.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/intlmacosx.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
am__DEPENDENCIES_1 =
am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1)
am__DEPENDENCIES_3 = $(am__DEPENDENCIES_1)
libplugins_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(top_builddir)/src/core/libsynapsecore.la \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_3)
am__objects_1 =
am__objects_2 =  \
	libplugins_la-zeitgeist-plugin.lo \
	libplugins_la-zeitgeist-related.lo
am__objects_3 = libplugins_la-imgur-plugin.lo
am__objects_4 = libplugins_la-banshee-plugin.lo \
	libplugins_la-calculator-plugin.lo \
	libplugins_la-chat-actions-plugin.lo \
	libplugins_la-chromium-plugin.lo \
	libplugins_la-command-plugin.lo \
	libplugins_la-file-op-plugin.lo \
	libplugins_la-desktop-file-plugin.lo \
	libplugins_la-devhelp-search.lo libplugins_la-ssh-plugin.lo \
	libplugins_la-dictionary.lo libplugins_la-directory-plugin.lo \
	libplugins_la-gnome-bookmarks-plugin.lo \
	libplugins_la-gnome-session-plugin.lo \
	libplugins_la-screensaver-plugin.lo \
	libplugins_la-hello-world-plugin.lo \
	libplugins_la-hybrid-search-plugin.lo \
	libplugins_la-launchpad-plugin.lo \
	libplugins_la-locate-plugin.lo libplugins_la-opensearch.lo \
	libplugins_la-pass-plugin.lo libplugins_la-pastebin-plugin.lo \
	libplugins_la-pidgin-plugin.lo libplugins_la-recoll-plugin.lo \
	libplugins_la-rhythmbox-plugin.lo \
	libplugins_la-selection-plugin.lo \
	libplugins_la-test-slow-plugin.lo \
	libplugins_la-xnoise-media-player-plugin.lo \
	libplugins_la-system-management.lo \
	libplugins_la-zeal-plugin.lo $(am__objects_1) $(am__objects_2) \
	$(am__objects_3)
nodist_libplugins_la_OBJECTS = $(am__objects_4) $(am__objects_1)
libplugins_la_OBJECTS = $(nodist_libplugins_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
libplugins_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libplugins_la_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/libplugins_la-banshee-plugin.Plo \
	./$(DEPDIR)/libplugins_la-calculator-plugin.Plo \
	./$(DEPDIR)/libplugins_la-chat-actions-plugin.Plo \
	./$(DEPDIR)/libplugins_la-chromium-plugin.Plo \
	./$(DEPDIR)/libplugins_la-command-plugin.Plo \
	./$(DEPDIR)/libplugins_la-desktop-file-plugin.Plo \
	./$(DEPDIR)/libplugins_la-devhelp-search.Plo \
	./$(DEPDIR)/libplugins_la-dictionary.Plo \
	./$(DEPDIR)/libplugins_la-directory-plugin.Plo \
	./$(DEPDIR)/libplugins_la-file-op-plugin.Plo \
	./$(DEPDIR)/libplugins_la-gnome-bookmarks-plugin.Plo \
	./$(DEPDIR)/libplugins_la-gnome-session-plugin.Plo \
	./$(DEPDIR)/libplugins_la-hello-world-plugin.Plo \
	./$(DEPDIR)/libplugins_la-hybrid-search-plugin.Plo \
	./$(DEPDIR)/libplugins_la-imgur-plugin.Plo \
	./$(DEPDIR)/libplugins_la-launchpad-plugin.Plo \
	./$(DEPDIR)/libplugins_la-locate-plugin.Plo \
	./$(DEPDIR)/libplugins_la-opensearch.Plo \
	./$(DEPDIR)/libplugins_la-pass-plugin.Plo \
	./$(DEPDIR)/libplugins_la-pastebin-plugin.Plo \
	./$(DEPDIR)/libplugins_la-pidgin-plugin.Plo \
	./$(DEPDIR)/libplugins_la-recoll-plugin.Plo \
	./$(DEPDIR)/libplugins_la-rhythmbox-plugin.Plo \
	./$(DEPDIR)/libplugins_la-screensaver-plugin.Plo \
	./$(DEPDIR)/libplugins_la-selection-plugin.Plo \
	./$(DEPDIR)/libplugins_la-ssh-plugin.Plo \
	./$(DEPDIR)/libplugins_la-system-management.Plo \
	./$(DEPDIR)/libplugins_la-test-slow-plugin.Plo \
	./$(DEPDIR)/libplugins_la-xnoise-media-player-plugin.Plo \
	./$(DEPDIR)/libplugins_la-zeal-plugin.Plo \
	./$(DEPDIR)/libplugins_la-zeitgeist-plugin.Plo \
	./$(DEPDIR)/libplugins_la-zeitgeist-related.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(nodist_libplugins_la_SOURCES)
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/Makefile.common \
	$(top_srcdir)/build-aux/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/home/joey/Projekte/synapse-project/build-aux/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
APP_INDICATOR_CFLAGS = 
APP_INDICATOR_LIBS = 
APP_INDICATOR_VALAFLAGS = 
AR = ar
AUTOCONF = ${SHELL} '/home/joey/Projekte/synapse-project/build-aux/missing' autoconf
AUTOHEADER = ${SHELL} '/home/joey/Projekte/synapse-project/build-aux/missing' autoheader
AUTOMAKE = ${SHELL} '/home/joey/Projekte/synapse-project/build-aux/missing' automake-1.16
AWK = gawk
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2 -ffile-prefix-map=/home/joey/Projekte/synapse-project=. -fstack-protector-strong -Wformat -Werror=format-security
CPP = gcc -E
CPPFLAGS = -Wdate-time -D_FORTIFY_SOURCE=2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_MACRO_VERSION = 0.20
GETTEXT_PACKAGE = synapse
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -Wl,-z,relro
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAINT = #
MAKEINFO = ${SHELL} '/home/joey/Projekte/synapse-project/build-aux/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
MSGMERGE_FOR_MSGFMT_OPTION = --for-msgfmt
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = synapse
PACKAGE_BUGREPORT = 
PACKAGE_NAME = synapse
PACKAGE_STRING = synapse 0.2.99.4
PACKAGE_TARNAME = synapse
PACKAGE_URL = 
PACKAGE_VERSION = 0.2.99.4
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POSUB = po
