## synapse 0.2.2.2

=== debian/changelog ===
synapse (0.2.2.2-0ubuntu1) natty; urgency=low

  * New upstream release, first upload on Ubuntu (LP: #683877)
  * debian/control:
   - Remove hard-coded shlibs.
   - Update VCS-*.
   - Use valac-0.10 for build-depends.
  * debian/rules:
   - Don't use autogen.sh for stable release.
  * debian/copyright:
   - Update copyright holders.
  * debian/source/format:
   - Switch to 3.0 (quilt) format.
  * debian/synapse.1
   - Add manpages.
  * debian/synapse.manpages:
   - Install the manpage.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 17 Dec 2010 15:04:29 +0100

synapse (0.2.0+bzr-2) experimental; urgency=low

  * debian/control:
   - Set zeitgeist and zeitgeist-fts-extension as Recommends.
   - Bump libgtk2.0-dev, libglib2.0-dev and intltool requierement.
   - Update Vcs-*.
   - Build-depends on pkg-config.
   - Build-depends on libappindicator-dev.
   - Add a debug binary.
  * debian/docs:
   - Add upstream documentation.
  * debian/watch
   - Add a watch file.
  * debian/copyright
   - Update copyright holders and licenses.
  * debian/rules:
   - Pass --enable-indicator=auto to configure.
   - Pass --fail-missing to dh_install.
   - Call dh_strip for the dbg package.
  * debian/synapse.install:
   - Install all files in synapse binary.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 13 Dec 2010 23:12:09 +0100

synapse (0.2.0+bzr-1) experimental; urgency=low

  * Initial release.

 -- Michal Hruby <michal.mhr@gmail.com>  Fri, 10 Sep 2010 14:31:29 +0200
